--  aads#24500
--
--
SET ECHO ON
SPOOL aads#24500.lst
PROMPT $Revision$
ALTER SESSION SET nls_territory='america';
SET DEFINE OFF

ALTER TABLE aads_hv_freeze MODIFY  (
tarief_huur NUMBER(11,5),
tarief_service NUMBER(11,5)
);

BEGIN adm.systrackscript('$Workfile: uwva64.sql $', '$Revision$', 1); END;
/

SPOOL OFF
